Incidencia #436

罠の上をジャンプ
Abrir Fecha: 2002-07-22 21:26 Última actualización: 2002-08-03 02:54

Informador:
(Anónimo)
Propietario:
Tipo:
Estado:
Cerrado
Componente:
(Ninguno)
Hito:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

#399のレポートを出した者です。
すばやくきっちり直されていてとってもハッピーです。

で、また新たなのを見つけましたのでご報告します。

飛び跳ねる靴で罠の上をジャンプすると、
「あなたはmagic trapの真上に投げた.」
「あなたはspiked pitの真上に投げた.」
「あなたはtrap doorの真上に投げた.」
「あなたはpitの真上に投げた.」
などなど、よくわからないメッセージが出ます。

それではよろしくお願いします。

Ticket History (3/3 Histories)

2002-07-22 21:56 Updated by: argrath
  • Propietario Update from (Ninguno) to argrath
  • (Categoría change on Tracker)
  • Resolución Update from Ninguno to Accepted
Comentario
Logged In: YES
user_id=1120

確認しました。
2002-07-26 01:42 Updated by: argrath
  • Resolución Update from Accepted to Fixed
  • File 67: dothrow.c.diff is attached
Comentario
Logged In: YES
user_id=1120

修正しました。
2002-08-03 02:54 Updated by: argrath
  • Estado Update from Open to Cerrado
  • Ticket Close date is changed to 2002-08-03 02:54
Comentario
Logged In: YES
user_id=1120

修正版(3.4.0-0.7)がリリースされたので閉じます。

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar